<template>
  <main>
    <div class="container">
      <catalog></catalog>
    </div>
  </main>
</template>


<script>
import Catalog from '../components/catalog/Catalog.vue'

export default {
  name: "Main",
  components: {
    Catalog
  }

}

</script>


<style lang="scss">
.container {
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px;
}

main {
  padding: 64px;
}
</style>